package Übungen.TicTac;
import java.util.Scanner;

public class Tic_Tac_Toe {
  

    public static void main(String[] args){
    	Modell obai = new Modell("obai","X");
    	Modell omar = new Modell("omar","O");
    	
    	View view = new View();
    	
    	Controller spiel = new Controller(obai,omar,view);
    }
}
